ID001=Cancel
ID002=String unique 1
ID003=String unique 2
ID003=Cancel
ID004=OK is repeated 3 times
ID005=OK
ID006=OK
ID007=OK
ID008=OK is translated in the TM file
ID009=Cancel
ID010=Cancel all
ID011=Cancel
